/* Bas de page - Toutes les pages php */

footer {
  text-align: center;
}

.box-share{
  background-color: #ffffff;
  border: 0px solid #ffffff;
  width: 260px;
  display: inline-block;
  margin: auto;
  text-align: center;
}

.line {
  height: 1px;
  width: 100%;
  background-color: rgba(74, 74, 74, 1);
}

.bar1 {
  width: 12px;
  transform:rotate(-30deg);
  float: right;
  height: 2px;
  margin-top: -13px;
  margin-left: 73px;
  display: block;
  position: absolute;
  background-color: rgba(74, 74, 74, 1);
  transition: transform 0.2s ease, background-color 0.4s ease;;
}

.bar2 {
  width: 12px;
  transform:rotate(30deg);
  float: right;
  height: 2px;
  margin-top: -8px;
  margin-left: 73px;
  position: absolute;
  display: block;
  background-color: rgba(74, 74, 74, 1);
  transition: transform 0.2s ease, background-color 0.4s ease;;
}

.circle1 {
  background-color: rgba(74, 74, 74, 1);
  border: 2px solid rgba(74, 74, 74, 1);
  height: 6px;
  width: 6px;
  top: 1.8px;
  right: 8px;
  float: right;
  position: absolute;
  border-radius: 50%;
  position: relative;
  display: block;
  transition: transform 0.2s ease, background-color 0.4s ease, border 0.4s ease-out;
}

.circle2 {
  background-color: rgba(74, 74, 74, 1);
  border: 2px solid rgba(74, 74, 74, 1);
  height: 6px;
  width: 6px;
  top: 6.5px;
  right: 10px;
  float: right;
  position: absolute;
  border-radius: 50%;
  position: relative;
  display: block;
  transition: transform 0.2s ease, background-color 0.4s ease, border 0.4s ease-out;
}

.circle3 {
  background-color: rgba(74, 74, 74, 1);
  border: 2px solid rgba(74, 74, 74, 1);
  height: 6px;
  width: 6px;
  top: 11.5px;
  right: -4px;
  float: right;
  position: absolute;
  border-radius: 50%;
  position: relative;
  display: block;
  transition: transform 0.2s ease, background-color 0.4s ease, border 0.4s ease-out;
}

.circle {
  visibility: hidden;
}

.close1{
  transform: translateX(0px) translateY(4px) rotate(-45deg);
  width: 12px;
}

.close2{
  transform: translateX(0px) translateY(-1px) rotate(45deg);
  width: 12px;
}

.accordion-button{
  background-color: #ffffff;
  color: #4a4a4a;
  border: 0px solid #ffffff;
  padding: 6px 12px 6px 12px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 5px 10px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.accordion-button:hover{
  color: #000000;
}

.accordion-button:hover .circle1, .accordion-button:hover .circle2, .accordion-button:hover .circle3{
    background-color: #000000;
    border: 2px solid #000000;
}

.accordion-button:hover .bar1, .accordion-button:hover .bar2{
    background-color: #000000;
}

.accordion-text-wrapper{
  width: 260px;
  max-height: 0;
  overflow: hidden;
  /*transition: max-height 0.6s ease-out;*/
  transition: max-height cubic-bezier(.7,0,.27,1) 0.6s;
}

.accordion-text{
  font-size: 15px;
}

.toggle{
  max-height: 200px;
}

.bottom {
  background-color: rgba(0, 0, 40, 1);
  width: 100%;
  position: relative;
  z-index: 0;
  color: #ffffff;
  font-size: 15px;
}

.icon_light {
  color: #4a4a4a;
  font-size: 15px;
}

.icon_light:hover {
  color: #000000;
}

.icon_dark {
  color: #ffffff;
  font-size: 15px;
}

.icon_dark:hover {
  color: #ff0033;
}
